.\"	$NetBSD: uha.4,v 1.8 2002/02/07 03:15:08 ross Exp $
.\"
.\" Copyright (c) 1994 James A. Jegers
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\"
.Dd November 29, 1994
.Dt UHA 4
.Os
.Sh NAME
.Nm uha
.Nd Ultrastor SCSI bus adapter for ISA/EISA bus
.Sh SYNOPSIS
.Cd "uha0 at isa? port 0x330 irq ? drq ?"
.Cd "uha* at eisa? slot ? irq ?"
.Cd "scsibus* at uha?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the following
.Tn SCSI
adapters:
.Pp
.Bl -tag -width Dv -offset indent -compact
.It Ultrastor ISA 14f
.It Ultrastor EISA 24f
.It Ultrastor ISA 34f
.El
.Sh SEE ALSO
.Xr cd 4 ,
.Xr ch 4 ,
.Xr eisa 4 ,
.Xr intro 4 ,
.Xr isa 4 ,
.Xr scsi 4 ,
.Xr sd 4 ,
.Xr st 4
